Bug 1013632 - remove lastlog from the default pam stack
remove lastlog from the default pam stack
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: pam (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomas Mraz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-30 09:27 EDT by Allan Day
Modified: 2013-11-10 01:36 EST (History)
1 user (show)

See Also:
Fixed In Version: pam-1.1.8-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-10 01:36:29 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Allan Day 2013-09-30 09:27:53 EDT
I originally filed this as an upstream bug here: https://bugzilla.gnome.org/show_bug.cgi?id=708846

In F20 I am observing log messages below the password dialog. This looks broken for a few reasons - there isn't time to read the messages, and they are ellipsized to the point where the full message isn't displayed anyway.

We need a properly designed solution for this, and that's something we can work on for F21. In the mean time it would be good to disable the lastlog messages from showing in GDM.
Comment 1 Fedora Update System 2013-10-14 10:13:46 EDT
pam-1.1.8-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/pam-1.1.8-1.fc20
Comment 2 Fedora Update System 2013-10-14 15:21:13 EDT
Package pam-1.1.8-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing pam-1.1.8-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-19083/pam-1.1.8-1.fc20
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-11-10 01:36:29 EST
pam-1.1.8-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.